安装了新版idea,重新拉取github项目,运行时报错,尝试解决。

一、问题场景

拉取github项目,运行项目时爆出错误Error: Module not specified。

二、尝试解决

如图,Edit Configuration -> Configuration -> Use classpath of module -> 选择当前的module -> Apply。

三、总结

记录一下。

发表评论

电子邮件地址不会被公开。 必填项已用*标注